@charset "utf-8";
@font-face {
    font-family: 'segoeprb';
    src: url('../fonts/segoeprb.eot');
    src: url('../fonts/segoeprb.eot') format('embedded-opentype'),
         url('../fonts/segoeprb.woff2') format('woff2'),
         url('../fonts/segoeprb.woff') format('woff'),
         url('../fonts/segoeprb.ttf') format('truetype'),
         url('../fonts/segoeprb.svg#segoeprb') format('svg');
         font-weight: bold;
}

@font-face {
    font-family: 'squireb';
    src: url('../fonts/SQUIREB.eot');
    src: url('../fonts/SQUIREB.eot') format('embedded-opentype'),
         url('../fonts/SQUIREB.woff2') format('woff2'),
         url('../fonts/SQUIREB.woff') format('woff'),
         url('../fonts/SQUIREB.ttf') format('truetype'),
         url('../fonts/SQUIREB.svg#SQUIREB') format('svg');
         font-weight: bold;
}
@font-face {
    font-family: 'squiren';
    src: url('../fonts/SQUIREN.eot');
    src: url('../fonts/SQUIREN.eot') format('embedded-opentype'),
         url('../fonts/SQUIREN.woff2') format('woff2'),
         url('../fonts/SQUIREN.woff') format('woff'),
         url('../fonts/SQUIREN.ttf') format('truetype'),
         url('../fonts/SQUIREN.svg#SQUIREN') format('svg');
         font-weight: normal;
}

@font-face {
    font-family: 'DINRegular';
    src: url('../fonts/din-regular-1361534659.eot');
    src: url('../fonts/din-regular-1361534659.eot') format('embedded-opentype'),
         url('../fonts/din-regular-1361534659.woff') format('woff'),
         url('../fonts/din-regular-1361534659.ttf') format('truetype'),
         url('../fonts/din-regular-1361534659.svg#DINRegular') format('svg');
         font-weight: normal;
}
html {width: 100%;overflow-x: hidden;}
body { position: relative; overflow-x: hidden; padding:0;margin:auto;max-width: 1920px;
    font-weight: 400; 
    font-family:'Roboto',sans-serif}
ul{list-style:none}
a{text-decoration:none;outline:none}
body a:hover,body a:focus{color:initial;text-decoration:none}
a:focus{outline:none;text-decoration:none}
textarea:focus{outline:none}
select:focus { outline: none; }
input{outline:none!important}
button,button:focus{outline:none}
a img{border:none}
img{border:0}
p{padding:0;margin:0}
h1,h2,h3,h4,ul,p{padding:0;margin:0}
textarea{resize:none}
input::-moz-placeholder{opacity:1;outline:none}
textarea::-moz-placeholder{opacity:1;outline:none}
.clr{clear:both;height:0}
ul{padding:0;list-style:none}
a{text-decoration:none;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}
a:hover{text-decoration:none;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}
header { position: relative; background: #fff; padding: 27px 0;}
header .bg-dark { background: #fff!important;}
.navbar { padding: 0; }
.logo { width: 255px; position: absolute; left: 0; right: 0; margin: auto; z-index: 5; top: 0; }
.logo img { display: block; margin: auto; }
header:after {width: 500px; height: 54px; bottom: -38px; content: ''; background: url(../img/wh-curve-img.png)0 0 no-repeat; z-index: 1; position: absolute; left: 0; right: 0; margin: auto; }
.navbar .navbar-nav { width: 100%; display: block; }
.navbar .navbar-nav:last-child { text-align: right; }
.navbar .navbar-nav .nav-item { display: inline-block; margin-right: 55px;}
.navbar .navbar-nav .nav-item:last-child { margin-right: 0; }

.navbar .navbar-nav .nav-item .nav-link { display: inline-block; padding: 0;  font-size: 15px; color: #2e2c2c; text-transform: uppercase; }

.navbar .navbar-nav .nav-item .nav-link.active, 
.navbar .navbar-nav .nav-item .nav-link:hover, 
.navbar .navbar-nav .nav-item .nav-link:focus,
.navbar .navbar-nav .nav-item.current_page_item .nav-link { color: #f8931d; }


/*.navbar .navbar-nav .nav-item:last-child { float: right; }*/


.mainslide { position: relative; }
.mainslide img { width: 100%; display: block; margin: auto; height: 700px; object-fit: cover;}
.slider-sec .slick-slide { position: relative; }
.slider-cnt {width: 100%; position: absolute;top: 140px; right: 0; z-index: 1; }
.slider-cnt-inner {  float: right; width:580px; text-align: center; }
.slider-cnt-inner h1 { padding: 0 0 10px; font: 71px 'segoeprb'; color: #2e2c2c;line-height: 72px;}
.slider-cnt-inner h2 { padding: 0 0 20px; font: 40px 'segoeprb'; color: #2e2c2c;line-height: 42px;}
.slider-cnt-inner h3 { padding: 0 0 10px; font: 62px 'squireb'; color: #03b55d;line-height: 68px;}
.see-stepping { margin-bottom: 20px;display: inline-block; font: 25px 'squiren'; color: #0073e0; line-height: 28px; }
.letsgo_btn { clear: left; display: inline-block; min-width: 170px; padding: 15px 10px; border-radius: 5px; background: #f8931d; font: 25px 'squireb'; color: #fff; text-align: center;line-height: 26px;}
.letsgo_btn:hover, .letsgo_btn:focus { background: #03b55d; color: #fff; }
.stepping-short-des { margin: -80px 0 0; }
.readmore {clear: left; float: left; min-width: 115px; padding: 11px 10px; border-radius: 5px; background: #f8931d; font-weight:300; font-size: 18px; color: #fff; text-align: center;line-height: 20px;}
.readmore:hover, .readmore:focus { background: #03b55d; color: #fff; }
.short-descri-wh {width: 69%; height: 385px; padding: 30px 0 0 10px; background: url(../img/short-descri-bg.jpg)0 0 no-repeat; border-radius: 10px 0 0 10px; float: left;}
.short-descri-cell {width: 48%; padding: 0 6px;float: left; position: relative; height: 100%;}
.short-des-icon { display:table-cell; height: 90px; vertical-align: middle; }
.short-descri-wh div h2 { padding: 10px 0 10px; font: 33px 'squireb'; color: #272727; line-height: 35px; }
.short-descri-wh div p { padding: 0 0 10px; font: 16px 'DINRegular'; color: #272727; line-height: 20px; }
.short-descri-wh div p span { font-weight: 700; color: #f8931d; }
.short-descri-blue {padding: 30px 10px 0 15px; border-radius: 0 10px 10px 0; background: url(../img/short-descri-blue-bg.jpg)0 0 no-repeat; color: #fff; float: right; width: 31%; height: 385px;}
.short-descri-blue h2 { padding: 10px 0 10px; font: 33px 'squireb'; color: #fff; line-height: 35px; }
.short-descri-blue p { padding: 0 0 10px; font: 16px 'DINRegular'; color: #fff; line-height: 24px; }
.stepping-short-des .readmore { position: absolute; bottom: 10px; }
/*.short-descri-wh .readmore { position: absolute; left: 0; bottom: 10px; }
*/
.our-facility { padding: 66px 0; }
.main-black-heading { padding: 0 0 20px; font: 71px 'segoeprb'; color: #2e2c2c; line-height: 75px; text-align: center; }
.main-title { padding: 0 0 30px; font: 16px 'DINRegular'; color: #777777; line-height: 24px; text-align: center; }
.facility-detail { position: relative; padding: 0 0 0 70px; }
.facility-detail img {  position: absolute; left: 0; top: 0; }
.facility-detail h2 { padding: 0 0 10px; font: 21px 'segoeprb'; color: #2e2c2c; line-height: 24px; }
.facility-detail p { font: 16px 'DINRegular'; color: #646464; line-height: 24px; }
.for-enquiries { position: relative; }
.for-enquiries:after { height: 500px; width: 100%; content: ''; position: absolute; bottom: -5px; background: url(../img/for-enquiries-wh-bg.png)center 0 no-repeat; }
.for-enquiries > img { width: 100%; min-height: 800px; object-fit: cover;}
.enquire-detail { position: absolute; width: 100%; right: 0; top: 60px; text-align: right; }
.enquire-data { position: relative; z-index: 1; float: right; width: 600px; text-align: center; }
.enquire-data h2 { padding: 0 0 30px; font:70px 'segoeprb'; color: #fff; line-height: 75px;}
.enquire-data h3 {padding: 0 0 40px; font:34px 'DINRegular'; color: #131313; line-height: 37px;}
.enquire-data h3 strong { font-weight: 700;font-family: Roboto; }
.enquire-data a, .enquire-data h3 a { color: #e2232a; text-decoration: underline;}
.enquire-data a:hover, 
.enquire-data a:focus, 
.enquire-data h3 a:hover, 
.enquire-data h3 a:focus { text-decoration: none; color: #e2232a; }
.enquire-data h4 { font:34px 'DINRegular'; color: #fff; line-height: 37px;}
.our-carers { margin: -130px 0 0; }
.oursite .slick-list .slick-slide > div { padding: 0 15px; }
.carer-data {min-height: 600px; display: inline-block; padding: 40px 20px 10px 20px;border-radius: 20px; background: #e21c3f; text-align: center; }
.carer-img { display: block; width: 260px; height: 260px;margin: auto; border-radius: 300px; overflow:hidden; }
.carer-img img { width: 100%; height: 100%; object-fit: cover; }
.carer-data h2 {min-height: 99px;padding:5px 0 3px; font:36px 'segoeprb'; color: #fff; line-height: 45px; }
.carer-data p { font:18px 'DINRegular'; color: #fff; line-height: 24px; }
.carer-data-green { background: #19aa5f; }
.carer-data-yellow { background: #ffa500; }
.our-carers .slick-next, .our-carers .slick-prev { right: -20px; width: 40px; height: 40px; background: url(../img/nexticon.png)0 0 no-repeat; z-index: 2; }
.our-carers .slick-next:hover, .our-carers .slick-next:focus { background: url(../img/nexticon.png)0 0 no-repeat;  }
.our-carers .slick-prev { left: -20px; right: inherit; background: url(../img/preicon.png)0 0 no-repeat; }
.our-carers .slick-prev:hover, .our-carers .slick-prev:focus { background: url(../img/preicon.png)0 0 no-repeat;  }
.our-carers .slick-prev:before, .our-carers .slick-next:before { display: none!important; }
.our-photos { padding:50px 0 30px; }
.our-photos h2 { padding: 0 0 45px; }
.our-photos .fancybox { position: relative; overflow: hidden; margin-bottom: 30px; display: block; }
.our-photos .fancybox img {-webkit-transition: 0.6s ease;transition: 0.6s ease;}
.our-photos .fancybox:hover img, .our-photos .fancybox:focus img { -webkit-transform: scale(1.2);transform: scale(1.2);}

footer { padding: 30px 0; background:#2a2a2a; color: #fff; }
.foot-data h2 { padding: 0 0 10px; font:24px 'segoeprb'; color: #fff; line-height: 26px;}
.foot-data p {padding-right: 50px;font:16px 'DINRegular'; color: #d5d5d5; line-height: 24px;}
.foot-link ul li { padding: 0 0 10px; font:16px 'DINRegular'; color: #e9e9e9; line-height: 20px;word-wrap: break-word;}
.foot-link ul li img { display: inline-block; margin: 0 10px 0 0; }
.foot-link ul li a { color: #e9e9e9; }
.footsocial { width: 100%; padding: 26px 0 0; text-align: center; }
.footsocial li {width: 38px; position: relative; display: inline-block; margin: 0; text-align:center; }
.footsocial li:last-child { margin: 0; }
.footsocial li a { transition: ease .3s all;}
.footsocial li a img { position: absolute; left: 0; top: 0; right: 0; margin: auto; }
.social-icon-wh { opacity: 0; }

.footsocial li a:hover img { opacity: 0; transition: ease .3s all; }
.footsocial li a:hover img.social-icon-wh { opacity: 1; transition: ease .3s all;}
.copyright { padding: 15px 10px; background: #f8931d;font:16px 'DINRegular'; color: #fff; line-height: 20px; text-align: center; }
.copyright a { color: #fff; }
#elevator_item { width: 60px; height: 100px; position: fixed; right: 20px; bottom: 10px; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; opacity: 1; z-index: 100020; display: none; } 
#elevator_item.off { opacity: 0; visibility: hidden } 
#elevator { display: block; width: 60px; height: 50px; background: url(../img/icon_top.png) center center no-repeat; background-color: #444; background-color: rgba(0,0,0,.6); border-radius: 2px; box-shadow: 0 1px 3px rgba(0,0,0,.2); cursor: pointer; margin-bottom: 10px } 
#elevator:hover { background-color: rgba(0,0,0,.7) } 
#elevator:active { background-color: rgba(0,0,0,.75) }


/*Other Info*/

.inner-heading-sec { position: relative; }
.inner-heading-sec img { width: 100%; min-height: 380px; object-fit: cover;}
.inner-heading { position: absolute; left: 0; right: 0; top: 0; bottom: 0; height: 100%; width: 100%; text-align: center; }
.inner-heading-valign { display: table; width: 100%; height: 100%; }
.inner-heading-valign h2 { padding: 0 10px; display: table-cell;vertical-align: middle; font:51px 'segoeprb'; color: #fff; line-height: 55px;}

.otherinfo-sec { padding: 50px 0; }
.otherinfo-sec .container .row:first-child, 
.otherinfo-sec .container .row:last-child { margin-bottom: 0; }
.otherinfo-sec .container .row { margin-bottom: 55px; }

.info-title {padding: 0 0 20px;font-size: 18px; color: #727272; line-height: 25px;text-align: center; }

.info-img img {width: 100%; max-width: 556px;  max-height: 370px; border-radius: 5px; }

.info-detail { display: table; width: 100%; height: 100%; text-align: center; }
.info-detail-vlign { display: table-cell; width: 100%; height: 100%; vertical-align: middle; }
.info-detail h2 { padding: 0 0 7px; font-size: 22px; color: #2b2b2b; }
.info-detail p { font-size: 16px; color: #7b7b7b; line-height: 24px; }
.info-detail p a { color: #7b7b7b; }
.info-detail p a:hover, .info-detail p a:focus { color: #000; }

/*facility*/
.facility-title { padding: 0 0 60px; font:16px 'DINRegular'; color: #777777; line-height: 24px; }
.facility-data { text-align: left; }
.facility-data h2 { padding: 0 0 15px; font:22px 'segoeprb'; color: #2e2c2c; line-height: 25px; }
.facility-data p { padding: 0 0 20px; font:16px 'DINRegular'; color: #7f7e7e; line-height: 24px; }
.facility-img img { padding: 10px; max-height: 340px; width: 100%;object-fit: cover; box-shadow: 0 0 20px 0 rgba(0,0,0,0.3) }

/*contact*/
.contact { padding: 50px 0; } 
.contact-heading { float: left; position: relative; margin: 0 0 10px 58px; padding: 5px 5px; background-color: #ff6700; font-weight: 700; font-size: 27px; color: #fff; text-align: center; z-index: 1;}

.contact-heading:before, .contact-heading:after { content: ''; position: absolute; top: 0; left: -30px; width: 60px; height: 100%; transform: skew(-50deg); background-color: #ff6700; z-index: -1; }
.contact-heading:after { left: inherit; right: -30px; }
.contact-title {clear: both;padding: 0 0 10px; font-size: 16px; color: #505050; }

.contactform ul li { margin: 0 0 10px; }
.contactform ul li input, .contactform ul li textarea { width: 100%; padding:11px 15px; background-color: #fff; border:1px solid #d8d8d8; border-radius: 4px; font-size: 16px; color: #8f8f8f;}
.contactform ul li textarea { height: 170px; }
.contactform ul li input::-webkit-input-placeholder, .contactform ul li textarea::-webkit-input-placeholder{color:#8f8f8f}
.contactform ul li input:-moz-placeholder, .contactform ul li textarea:-moz-placeholder{color:#8f8f8f}
.contactform ul li:nth-child(2), .contactform ul li:nth-child(3) { float: left; width:49.25%; }
.contactform ul li:nth-child(3) { float: right; }

.submit-btn { cursor: pointer; float: right; padding: 10px 5px; min-width: 150px; border:none; border-radius: 5px; background-color: #ff6700; font-weight: 600; font-size: 18px; color: #fff; text-align: center; letter-spacing: 0.8px;margin-top:14px; }
.submit-btn:hover, .submit-btn:focus { background-color: #000; color: #fff; }
.opeining-time { clear: both; padding: 80px 0 0; }
.opeining-time h3 { padding: 0 0 20px; font-weight: 700; font-size: 27px; color: #3a3a3a; }
.opeining-time h4 { padding: 0 0 10px; font-size: 21px; color: #363636; }

.openin-time-detail {padding: 0 0 5px; font-size: 16px; color: #525252; }
.openin-time-detail span { width: 180px;display: inline-block; }
.opeining-time h5 {margin: 10px 0 10px; font-weight: 700; font-size: 18px; color: #323131; }
.opeining-time h6 {margin: 10px 0 10px; font-size: 16px; color: #ff6700; }

.contact-right { padding: 80px 0 0; }
.contact-detail { padding: 0 0 10px; font-size: 22px; color: #232323;}
address h2 {padding: 0 0 5px; font-size: 20px; color: #ff6700; }
address div {padding: 0 0 5px;font-size: 16px; color: #7f7f7f; }
address div strong { font-weight: 700; color: #1b1b1b; }
address div a { color: #7f7f7f;word-break: break-word; }
.contactus h4 { padding: 0 0 10px; font-size: 22px; color: #232323; }
.contactus p { padding: 0 0 7px; font-size: 16px; color: #7e7e7e;line-height: 17px; }

.contactno { font-weight: 700; font-size: 23px; color: #828282;}

/*20-10-2018*/
.image-404 {width: 100%; height: 530px;}
.image-404 img{width: 100%; height: 100%; min-height: 100%; object-fit: cover; }
.button-404 {padding: 30px 0; text-align: center;}
.button-404 a {color: #bb6f16; font-size: 20px;font-weight: 700;}

/*Responsive*/
@media (max-width:1199px) {
.mainslide img { height: 600px; object-fit: cover; }    
.slider-cnt { top: 90px; }
.slider-cnt-inner h1 { font-size: 60px;line-height: 65px; }
.slider-cnt-inner h2 { font-size: 30px; line-height: 35px; }
.slider-cnt-inner h3 { font-size: 48px; line-height: 54px; }
.short-descri-wh {padding: 10px 0 0 10px;}
.short-descri-wh div h2 { font-size: 28px; }
.short-descri-blue h2 { font-size: 28px; }
.short-descri-blue { padding: 10px 10px 0 15px; height: 400px;background-size: cover;}
.main-black-heading { font-size: 60px; line-height: 65px; }
.for-enquiries > img { min-height: 730px; object-fit: cover; }
.enquire-detail { top: 30px; }
.enquire-data h2 {padding: 0 0 20px; font-size: 55px; line-height: 60px; }
.enquire-data h3 { padding: 0 0 20px;font-size: 29px; line-height: 32px; }
.enquire-data h4 { font-size: 30px;line-height: 36px; }
.oursite .slick-list .slick-slide > div { padding: 0 10px; }
.carer-data h2 {min-height: 85px; font-size: 30px; line-height: 35px;}
.carer-data p { height: 90px; overflow-x: auto;font-size: 17px; line-height: 22px; }
.our-carers .slick-next { right: -10px; }
.our-carers .slick-prev { left: 0; }
.foot-data p { padding-right: 0; }
.foot-link ul li { font-size: 15px; }
.foot-link ul li img { margin: 0 5px 0 0; }
/*otherinfo*/
.inner-heading-valign h2 { font-size: 40px; line-height: 45px; }
}

@media (max-width:991px) {
header {min-height: 100px;}
header:after { display: none; }
.logo { right: inherit; top: -8px;}
.navbar-toggler { cursor: pointer;position: absolute; top: 2px; right: 0; background-color: #40af49;border-radius: 0; }
.navbar .navbar-nav {margin: 50px 0 0; background-color: #fff; text-align: right; }
.navbar .navbar-nav:last-child { margin: 0; }
.navbar .navbar-nav .nav-item { width: 100%; border-bottom: 1px solid #f2f2f2; }
.navbar .navbar-nav:last-child .nav-item:last-child { border-bottom: none; }
.navbar .navbar-nav .nav-item .nav-link { padding: 10px 0; margin: 0;width: 100%;}
.slider-cnt-inner { width: 440px; }
.slider-cnt-inner h1 { padding: 0 0 10px; font-size: 50px; line-height: 55px; }
.slider-cnt-inner h2 { font-size: 25px; line-height: 32px; }
.slider-cnt-inner h3 { font-size: 35px; line-height: 40px; }
.see-stepping { font-size: 20px; }
.short-descri-wh { width: 100%; height: auto;padding: 10px; background-size: cover; border-radius: 10px; }
.short-descri-cell { min-height: 380px; }
.short-descri-blue { width: 100%; height: auto; min-height: 310px; padding: 10px;margin: 10px 0 0; border-radius: 10px;background-size: cover; }
.our-facility { padding:50px 0 20px; }
.main-black-heading { font-size: 50px; line-height: 55px; }
.main-title br { display: none; }
.facility-detail { padding: 0 0 35px 75px; }
.enquire-detail { top: 100px; }
.enquire-data { width: 423px; }
.enquire-data h2 { font-size: 50px; line-height: 55px; }
.enquire-data h3 { font-size: 25px; line-height: 28px; }
.enquire-data h4 { font-size: 25px; line-height: 28px; }
.footlogo { text-align: center; padding: 30px 0 0; }
/*facility*/
.facility-title { padding: 0 0 30px; }
.facility-title br { display: none; }
.facility-data h2 { font-size: 19px; padding: 0 0 7px; }
/*contact*/
.contact-heading { font-size: 20px; }
.contact-detail { font-size: 20px; }
}

@media (max-width:767px) {
.navbar .navbar-nav .nav-item .nav-link { font-size: 14px; }
.mainslide img { height: 510px; }
.slider-cnt-inner { width: 280px; }
.slider-cnt-inner h1 { font-size: 40px; line-height: 45px; }
.slider-cnt-inner h2 { font-size: 20px; line-height: 25px; }
.slider-cnt-inner h3 { font-size: 29px; }
.stepping-short-des { margin: 20px 0 0; }
.short-descri-wh { background-image: none;padding: 0; }
.short-descri-cell { width: 100%; padding: 15px 0; min-height: inherit; border-bottom: 1px solid #f2f2f2;text-align: center; }
.short-descri-cell:last-child { border-bottom: none; }
.stepping-short-des .readmore {float:none; display: inline-block; position: inherit; bottom: inherit; }
.short-des-icon { display: inherit; height: auto;margin: 10px 0 0; }
.short-descri-blue { margin: 0;min-height: inherit;text-align: center;}
.our-facility { padding: 30px 0 20px; }
.carer-data {  min-height: 470px; }
.carer-data p { height: 90px; overflow-x: auto; }
.main-black-heading { padding: 0 0 10px; font-size: 40px; line-height: 42px; }
.enquire-data { width: 340px; }
.enquire-data h2 { font-size: 36px; line-height: 42px; }
.enquire-data h3 { font-size: 20px; line-height: 28px; }
.enquire-data h4 { font-size: 22px; }
.our-photos { padding: 40px 0 10px; }
.foot-link {padding: 30px 0 0;}
.footlogo { text-align: left; }
.footsocial { padding: 20px 0 0; text-align: left; }
#elevator_item { width: 45px; }
#elevator { width: 45px; height: 40px; background-size: 20px; }
/*otherinfo*/
.otherinfo-sec .container .row { margin-bottom: 30px; }
.inner-heading-sec img {min-height: 260px;}
.info-title { font-size: 16px; }
.info-title br { display: none; }
.otherinfo-sec { padding: 20px 0 30px; }
.info-img { margin: 0 0 20px; }
/*contact*/
.contact { padding: 30px 0; }
.opeining-time { padding: 30px 0 0; }
.contact-right { padding: 20px 0 0; border-top: 1px solid #ccc; margin: 10px 0 0; }
.opeining-time h3 {padding: 0 0 10px; font-size: 22px; }
}

@media (max-width:575px) {
header {min-height: 90px;}
.logo { width: 190px;  top: -5px;}
.navbar-toggler { top: -2px; }
.mainslide img {height: 190px; }
.slider-cnt { display: none; }
.stepping-short-des { margin: 0; }
.facility-detail { padding: 0 0 20px 75px; }
.enquire-data { width: 100%; }
.for-enquiries { display: table; width: 100%; background: #02b2ee; }
.for-enquiries > img { min-height: 220px; }
.enquire-detail { float: left; width: 100%; position: inherit; top: inherit;padding: 20px 0; }
.for-enquiries:after { display: none; }
.enquire-data a, .enquire-data h3 a { color: #fff; }
.enquire-data a:hover, .enquire-data a:focus, .enquire-data h3 a:hover, .enquire-data h3 a:focus { color: #fff; }
.our-carers { margin: 30px 0 0; }
.enquire-data h2 { padding: 0 0 10px;font-size: 26px; line-height: 30px; }
.enquire-data h3 br { display: none; }
.enquire-data h3 {padding: 0 0 5px;font-size: 18px; line-height: 23px; }
.enquire-data h4 { font-size: 19px; }
.slick-next, .slick-prev { display: none!important; }
.oursite .slick-list .slick-slide > div { padding: 0 5px; }
.carer-img { width: 200px; height: 200px; }
.carer-data h2 { min-height: auto; }
.our-photos h2 { padding: 0 0 20px;font-size: 30px; line-height: 32px; }
.fancybox { margin-bottom: 10px; }
/*contact*/
.contactform ul li textarea { height: 100px; }
.contactform ul li:nth-child(2), .contactform ul li:nth-child(3) { width: 100%; }
.openin-time-detail { font-size: 13px; }
.openin-time-detail span { width: 130px; }
}
@media (max-width:480px) {
.carer-data { min-height: 440px; }
/*contact*/
.contact-heading:before, .contact-heading:after { display: none; }
.contact-heading { padding: 8px 10px; margin: 0 0 10px 0; }
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
   clear: both;
   float: left;
}

.wpcf7-response-output {
   width: 100%;
   clear: both; 
}